/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (09/05/07)
 */    
package com.ejie.p06b.test;

import com.ejie.p06b.exception.P06BException;
import com.ejie.p06b.log.P06BLog;
import com.ejie.p06b.manager.P06BTestManager;

/** 
 * 
 * Testeo del sistema de logs
 */  

public class P06BTestTestManager {
	
	public static void main(String[] args){
		try {
			P06BTestManager.getInstance().select("1","eu");
		} catch (P06BException e) {
			P06BLog.send(2,"P06BTestTestManager", "P06BTestTestManager Error: " + e.getMessage());
		}
	}
}